### Method

# Gio NetworkAddress get_scheme

since: 2.26

#### Declaration [src]

    const gchar*
    g_network_address_get_scheme (
      GNetworkAddress* addr
    )

#### Description [src]

Gets `addr`‘s scheme.

Available since: 2.26

Gets property | `Gio.NetworkAddress:scheme`

#### Return value

Type: `const gchar*`

`addr`‘s scheme (`NULL` if not built from URI).

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.